iinput::-webkit-contacts-auto-fill-button,
input::-webkit-credentials-auto-fill-button {
    visibility: hidden;
    position: absolute;
    right: 0;
}


@font-face {
    src: url('../font/Rubik-Regular.woff2');
    font-family: Rubik-Regular;
}

@font-face {
    src: url('../font/Rubik-Medium.woff2');
    font-family: Rubik-Medium;
}


body,
html {
    margin: 0;
    padding: 0;
    font-family: Rubik-Regular;
    width: 100vw;
    height: 100vh;
    /* display: flex; */
    overflow: auto;
    display: flex;
    flex-direction: column;

}



.outer-footer {
    padding: 20px 30px;
}

.outer-header {
    background: #6D6E67 !important;
    box-shadow: none;
    /* padding: 20px 10px 0px; */
}

.outer-header .lpp_ilens_icon {
    position: relative;
    cursor: pointer;
    display: inline-block;
    background: url('../image/MBS_icons.svg') no-repeat;
    width: 232px;
    height: 53px;
    zoom: 0.85;
    margin-top: -5px;
    margin-left: 90px;
    /* top: -9px; */
}

.modal {
    display: block;
    overflow-y: auto;
}

.modal-dialog {
    max-width: 400px;
    margin: 1.75rem 4rem 1.75rem auto;
    min-width: 400px;
    width: auto;
    min-height: 70%;
}

.modal-dialog-center {
    max-width: 400px;
    min-width: 400px;
    width: auto;
    min-height: 70%;
    margin: 1.75rem auto;
}



.loader {
  width: 25px;
  height: 25px;
  border: 5px solid #B9C5DB;
  border-bottom-color: #81bc00;
  border-radius: 50%;
  display: inline-block;
  box-sizing: border-box;
  -webkit-animation: spin 2s linear infinite;
  animation: spin 2s linear infinite;

}


@keyframes spin {
    0% {
        transform: rotate(0deg);
    }

    100% {
        transform: rotate(360deg);
    }
}

.lpp_login_outer_container {
    position: relative;
}

.lpp_login_box {
    position: relative;
    top: 0;
    right: 0;
    min-width: 375px;
    width: auto;
    max-width: 375px;
    border-radius: 2px;
    background: #fff;
    box-shadow: 0px 8px 16px 0px rgba(0, 0, 0, 0.15);
    /* border: 1px solid rgba(0, 0, 0, 0.15); */
    /* border: none;
 *     height: auto;
 *         padding: 10px 40px 10px 40px; */
    min-height: 375px;
    height: auto;
    padding: 20px;
    margin:20px

}

.lpp_ilens_icon {
    background: url(../image/ICICI_LPP_ICONS.svg) no-repeat;
    background-position: -154px -968px;
    width: 160px;
    height: 60px;
    margin: 0px auto 16px;
}

.lpp_bank_icon {
    background: url(../image/bankEmployee.svg) no-repeat;
    width: 40px;
    height: 40px;
    background-position: 4px 4px;
    margin: auto 12px auto 8px;
}

.lpp_agent_icon {
    background: url(../image/agents.svg) no-repeat;
    width: 40px;
    height: 40px;
    background-position: 3px 5px;
    margin: auto 12px auto 8px;
}

.lpp_Employee_icon {
    background: url(../image/nonEmployee.svg) no-repeat;
    width: 40px;
    height: 40px;
    background-position: 3px 5px;
    margin: auto 12px auto 8px;
}

.lpp_icici_ilens_logo {
    margin: 0px auto 32px;
    display: block;
}


/*  Success  */

.lpp-success-message-Pnl {
    background: #D4EDDA;
    color: #155724;
    padding: 1em;
    border-radius: 5px;
    font-size: 16px;
    border: 1px solid #C3E6CB;
    padding: 1em 2.8em 1em 2.5em;
    position: relative;
    font-family: Rubik-Regular;
    font-weight: 400;
    margin-bottom: 10px;
}

.lpp-success-message-Pnl span {
    font-family: Rubik-Medium;
}

.lpp-success-message-Pnl .close-Btn {
    position: absolute;
    top: 35%;
    right: 20px;
    height: 20px;
    width: 20px;
    padding: 0;
    line-height: 20px;
    font-size: 20px;
    color: #155724;
    opacity: 0.6;
    cursor: pointer;
    font-family: Rubik-Regular;
}

.lpp-success-message-Pnl::before {
    content: "";
    position: absolute;
    z-index: 99;
    left: 15px;
    top: 37%;
    height: 20px;
    width: 20px;
    background: url(../image/TE_ICONS.svg) no-repeat; 
    background-position: -330px -644px;
}


/*  Failed  */

.lpp-failed-message-Pnl {
    background: #FFE7DE;
    color: #FF0000;
    padding: 1em;
    border-radius: 5px;
    font-size: 16px;
    border: 1px solid #F6D0D4;
    padding: 1em 2.8em 1em 2.5em;
    position: relative;
    font-family: Rubik-Regular;
    font-weight: 400;
    margin-top: 5px;
    margin-bottom: 5px;
}

.lpp-failed-message-Pnl span {
    font-family: Rubik-Medium;
}

.lpp-failed-message-Pnl .close-Btn {
    position: absolute;
    top: 35%;
    right: 20px;
    height: 20px;
    width: 20px;
    padding: 0;
    line-height: 20px;
    font-size: 20px;
    color: #155724;
    opacity: 0.6;
    cursor: pointer;
    font-family: Rubik-Regular;
}

.lpp-failed-message-Pnl::before {
    content: "";
    position: absolute;
    z-index: 99;
    left: 15px;
    top: 18px;
    height: 20px;
    width: 20px;
    background: url(../image/TE_ICONS.svg) no-repeat;
    background-position: -298px -644px;
}


/*  Information  */

.lpp-info-message-Pnl {
    background: #D1ECF1;
    color: #2c5b65;
    padding: 1em;
    border-radius: 5px;
    font-size: 16px;
    border: 1px solid #BEE5EB;
    padding: 1em 2.8em 1em 2.5em;
    position: relative;
    font-family: Rubik-Regular;
    font-weight: 400;
    margin-bottom: 10px;
}

.lpp-info-message-Pnl span {
    font-family: Rubik-Medium;
}

.lpp-info-message-Pnl .close-Btn {
    position: absolute;
    top: 35%;
    right: 20px;
    height: 20px;
    width: 20px;
    padding: 0;
    line-height: 20px;
    font-size: 20px;
    color: #155724;
    opacity: 0.6;
    cursor: pointer;
    font-family: Rubik-Regular;
}

.lpp-info-message-Pnl::before {
    content: "";
    position: absolute;
    z-index: 99;
    left: 15px;
    height: 20px;
    width: 20px;
    background: url(../image/TE_ICONS.svg) no-repeat;
    background-position: -266px -644px;
}


/*  Warning  */

.lpp-warning-message-Pnl {
    background: #FFFDD5;
    color: #956445;
    padding: 1em;
    border-radius: 5px;
    font-size: 16px;
    border: 1px solid #FFEEBA;
    padding: 1em 2.8em 1em 2.5em;
    position: relative;
    font-family: Rubik-Regular;
    font-weight: 400;
    margin-bottom: 5px;
    margin-top: 5px;
}

.lpp-warning-message-Pnl span {
    font-family: Rubik-Medium;
}

.lpp-warning-message-Pnl .close-Btn {
    position: absolute;
    top: 35%;
    right: 20px;
    height: 20px;
    width: 20px;
    padding: 0;
    line-height: 20px;
    font-size: 20px;
    color: #155724;
    opacity: 0.6;
    cursor: pointer;
    font-family: Rubik-Regular;
}

.lpp-warning-message-Pnl::before {
    content: "";
    position: absolute;
    z-index: 99;
    left: 15px;
    top: 23%;
    height: 20px;
    width: 20px;
    background: url(../image/TE_ICONS.svg) no-repeat;
    background-position: -234px -644px;
}

#user_login .form-group {
    margin-bottom: 16px;
    display: flex;
    position: relative;
}

#user_login .form-group .lpp_userId_icon {
    background: url(../image/ICICI_LPP_ICONS.svg) no-repeat;
    background-position: -535px -763px;
    width: 30px;
    height: 28px;
    position: absolute;
    margin: 9px;
}

#user_login .form-group .lpp_password_icon {
    background: url(../image/ICICI_LPP_ICONS.svg) no-repeat;
    background-position: -496px -760px;
    width: 28px;
    height: 34px;
    position: absolute;
    margin: 7px 9px;
}

.user-eye {
    margin: auto;
    position: absolute;
    right: 5px;
    top: 13px;
}

.form-control::-webkit-input-placeholder,
.form-control::placeholder {
    color: #6E7E8D;
    font-size: 13px;
    font-weight: 400;
    font-family: Rubik-Regular;
}

.form-group .lpp_hide_eye_icon {
    background: url(../image/ICICI_LPP_ICONS.svg) no-repeat;
    background-position: -607px -768px;
    width: 30px;
    height: 21px;
    cursor: pointer;
}

.form-group .lpp_show_eye_icon {
    background: url(../image/ICICI_LPP_ICONS.svg) no-repeat;
    background-position: -576px -768px;
    width: 30px;
    height: 21px;
    cursor: pointer;
}

#user_login .form-group input {
    height: 48px;
    width: 100%;
    -webkit-border-radius: 5px;
    background: #fff;
    color: #6E7E8D;
    border-radius: 5px;
    border: 1px solid #6E7E8D;
    box-shadow: inset 1px 2px 8px rgba(0, 0, 0, 0.07);
    font-family: Rubik-Regular;
    font-weight: 400;
    font-size: 16px;
    line-height: 1.45;
    outline: none;
    -webkit-transition: .18s ease-out;
    -moz-transition: .18s ease-out;
    -o-transition: .18s ease-out;
    transition: .18s ease-out;
}

#user_login .form-group input[type=text],
input[type=password] {
    padding-left: 48px;
    font-size: 16px;
    background-color: white !important;
}

#user_login input[type=password] {
    padding-right: 35px;
}

#user_login .form-group input:focus {
    color: #6E7E8D;
    border: 1px solid #6E7E8D;
    box-shadow: 0px 8px 16px 0px rgba(0, 0, 0, 0.15);
}

.form-group .forget_links {
    display: flex;
    justify-content: space-around;
    position: relative;
    height: 25px;
}

.form-group .forget_links #userID {
    position: absolute;
    left: 0;
    font-family: Rubik-Regular;
    font-weight: 400;
    font-size: 13px;
    color: #81bc00;
    cursor: pointer;
    outline: none;
}

.form-group .forget_links #forgetpassword {
    position: absolute;
    right: 0;
    font-family: Rubik-Regular;
    font-weight: 400;
    font-size: 13px;
    color: #81bc00;
    outline: none;
    cursor: pointer;
}

.form-group .forget_links #forgetpassword:hover,
.form-group .forget_links #userID:hover,
.form-group .forget_links #forgetpassword:focus,
.form-group .forget_links #userID:focus,
.form-group .forget_links #forgetpassword:active,
.form-group .forget_links #userID:active {
    color: #000000;
    text-decoration: none;
    outline: none;
}

.form-group .login_btn,
#but_forget,
#but_save,
#btn_register,
#btn_cancel {
    border-radius: 5px;
    background-color: #81bc00;
    border: 1px solid #81bc00;
    color: white;
    font-family: Rubik-Medium;
    font-size: 16px;
    border: none;
    min-width: 100%;
    width: auto;
    height: 48px;
    cursor: pointer;
    outline: none;
    margin: 12px 0px 16px 0px;
}

.form-group .login_btn:hover,
.form-group .login_btn:focus,
.form-group .login_btn:active,
#but_forget:hover,
#but_forget:focus,
#but_forget:active,
#but_save:hover,
#but_save:focus,
#but_save:active,
#btn_register:hover,
#btn_register:focus,
#btn_register:active {
    background-color: #81bc00;
    border: 1px solid #81bc00;
    color: white;
}

.form-group .login_btn:disabled,
#but_forget:disabled,
#but_save:disabled,
#btn_register:disabled {
    background-color: #d1cfbb;
    border: 1px solid #d1cfbb;
    color: #fff;
    cursor: not-allowed;
}

#btn_cancel {
    background-color: white;
    border: 1px solid #81bc00;
    color: #81bc00;
}

#btn_cancel:hover,
#btn_cancel:focus,
#btn_cancel:active {
    background-color: hsl(79, 80%, 50%);
    border: 1px solid hsl(79, 80%, 50%);
    color: white;
}

#btn_cancel:disabled {
    background-color: #fff;
    border: 1px solid #d1cfbb;
    color: #d1cfbb;
    cursor: not-allowed;
}

.registersave {
    justify-content: space-between;
}

#btn_register,
#btn_cancel {
    min-width: 47%;
    width: auto;
    margin: 16px 0px;
}

#page-name {
    text-align: left;
    height: 48px;
    line-height: 48px;
    margin: 0px auto 16px 0px;
}

.headingtext {
    font-family: Rubik-Regular;
    font-size: 24px;
    font-weight: 400;
    color: #81bc00;
    display: inline-block;
    margin: auto;
}

#forgetparagraph {
    font-size: 16px;
    color: #000000;
    font-family: Rubik-Regular;
    font-weight: 400;
}

.textmargin,
.registration,
.pwdExpired,
.changepwd {
    display: flex;
    flex-direction: column-reverse;
    position: relative;
}

.verify_number {
    position: relative;
    padding-bottom: 32px;
}

.verify_number .verifyResend .verifyResend2 {
    position: absolute;
    right: 0;
    bottom: -5px;
    font-size: 13px;
    font-family: Rubik-Medium;
}

#Forget_useridpassword #emaillabel,
#Forget_useridpassword #forgetlabel,
#Forget_useridpassword #mobNumlabel,
#Forget_useridpassword #oldlabel,
#Forget_useridpassword #newlabel,
#Forget_useridpassword #captchaLabel,
#Forget_useridpassword #confirmlabel {
    font-family: Rubik-Regular;
    font-weight: 400;
    font-size: 13px;
    color: #808080;
    margin-bottom: 5px;
}

#Forget_useridpassword #userid,
#Forget_useridpassword #email,
#Forget_useridpassword #mobNum,
#Forget_useridpassword #oldPassword,
#Forget_useridpassword #captchnum,
#Forget_useridpassword #newPassword,
#Forget_useridpassword #confirmPassword {
    color: #000000;
    font-size: 16px;
    width: 100%;
    border: 0px;
    border: 1.5px solid #d1cfbb;
    padding: 5px;
    outline: none;
    border-radius: 5px;
}


/* #Forget_useridpassword #userid:focus,
 *  * #Forget_useridpassword #email:focus,
 *   * #Forget_useridpassword #mobNum:focus,
 *    * #Forget_useridpassword #oldPassword:focus,
 *     * #Forget_useridpassword #newPassword:focus,
 *      * #Forget_useridpassword #confirmPassword:focus {
 *       *   border: 2px solid #8AC6F9;
 *        *   } */

#Forget_useridpassword #userid:read-only,
#Forget_useridpassword #email:read-only,
#Forget_useridpassword #mobNum:read-only,
#Forget_useridpassword #oldPassword:read-only,
#Forget_useridpassword #newPassword:read-only,
#Forget_useridpassword #confirmPassword:read-only {
    border: none;
}

.user-eyepwd {
    margin: auto;
    position: absolute;
    right: 5px;
    top: 30px;
}

.samepwd,
.verifyNo,
.verifyCaptcha {
    width: 20px;
    height: 20px;
    background: #33AC23;
    border-radius: 50%;
    position: absolute;
    right: 35px;
    top: 1px;
}

.verifyNo,
.verifyCaptcha {
    right: 0px;
    top: 0px;
}

.samepwd:before,
.verifyNo:before,
.verifyCaptcha:before {
    content: '';
    position: absolute;
    width: 12px;
    height: 7px;
    border-color: #fff;
    border-width: 0px 0px 2px 2px;
    border-style: solid;
    top: 5px;
    left: 4px;
    transform: rotate(-45deg);
}
#message {
    padding: 16px 0px;
}

#length,
#capital,
#number,
#special {
    font-family: Rubik-Regular;
    font-size: 13px;
    font-weight: 400;
    color: #6E7E8D;
    padding-left: 8px;
}

#Forget_useridpassword .nonregister {
    display: flex;
    flex-direction: column;
}

#loginoptions a {
    font-family: Rubik-Regular;
    font-weight: 400;
    font-size: 13px;
    color: #6E7E8D;
    cursor: pointer;
    position: relative;
}

#Forget_useridpassword a {
    font-family: Rubik-Regular;
    font-weight: 400;
    font-size: 13px;
    color: #81bc00;
    cursor: pointer;
    position: relative;
    padding-left: 16px;
    width: 35%;
}

#Forget_useridpassword a:before {
    content: "";
    position: absolute;
    top: 4px;
    left: 1px;
    width: 12px;
    height: 12px;
    background-color: transparent;
    border-width: 0px 0px 3px 3px;
    border-style: solid;
    border-radius: 2px;
    border-color: #6E7E8D;
    transform: scaleY(0.7) rotate(45deg);
    cursor: pointer;
}

#Forget_useridpassword a:hover {
    text-decoration: none;
    color: #000000;
}

#Forget_useridpassword a:before:hover {
    text-decoration: none;
    color: #000000;
}

.footer {
    position: fixed;
    left: 0px;
    bottom: 0px;
    width: 100%;
    color: #6E7E8D;
    padding: 12px;
    font-size: 13px;
    /* background-color: #FFF; */
}

.welcomeHeader {
    position: fixed;
    left: 0px;
    width: 100%;
    color: #434547;
    padding: 12px;
    font-size: 24px;
    font-weight: bold;
    /* color: #000; */
    /* background-color: #FFF; */
}

/*Captcha Modal Styles */


#captchaPopup {
    padding: 0px;
    background: rgba(0, 0, 0, 0.5);
}

#captchaPopup .modal-dialog {
    width: auto;
    min-height: unset;
    max-width: 300px;
    margin: 1.75rem auto;
}

#captchaPopup .modal-content {
    height: auto;
}

#captchaPopup .code_label {
    display: flex;
    flex-direction: column-reverse;
}

#captchaPopup .modal-header {
    border-bottom: 2px solid #81bc00;
    box-shadow: 0px 4px 8px 0px rgba(0, 0, 0, 0.15);
}


#captchaPopup .lpp-innerHeaders {
    font-family: Rubik-Medium !important;
    font-size: 18px !important;
    font-weight: 400;
    color: #81bc00 !important;
}

#captchaPopup .close {
    font-family: Rubik-Regular;
    outline: none;
    font-weight: 400;
}

#captchaPopup .modal-body {
    padding: 20px !important;
    min-height: 100px;
    height: auto;
}

#captchaPopup #captchaParagraph {
    font-family: Rubik-Regular;
    font-weight: 400;
    font-size: 16px;
    margin-top: 30px;

}

#captchaPopup .confimation_modal {
    min-height: 300px;
}

#captchaPopup .modal-footer {
    border: none;
    padding: 10px;
}


/* Modal Styles */

#modalPopup {
    padding: 0px;
    background: rgba(0, 0, 0, 0.5);
}

#modalPopup .modal-dialog {
    width: auto;
    min-height: unset;
    max-width: 500px;
    margin: 1.75rem auto;
}

#modalPopup .modal-content {
    height: auto;
}

#modalPopup .code_label {
    display: flex;
    flex-direction: column-reverse;
}

#modalPopup .modal-header {
    border-bottom: 2px solid #919191;
    box-shadow: 0px 4px 8px 0px rgba(0, 0, 0, 0.15);
}

#modalPopup .lpp-innerHeaders {
    font-family: Rubik-Medium !important;
    font-size: 18px !important;
    font-weight: 400;
    color: #81bc00 !important;
}

#modalPopup .close {
    font-family: Rubik-Regular;
    outline: none;
    font-weight: 400;
}

#modalPopup .modal-body {
    padding: 24px !important;
    min-height: 300px;
    height: auto;
}

#modalPopup #modalParagraph {
    font-family: Rubik-Regular;
    font-weight: 400;
    font-size: 16px;
    color: #707070;
}

#modalPopup #verifyHint{
    font-family: Rubik-Regular;
    font-weight: 400;
    font-size: 16px;
    color: #707070;
}


#modalPopup .confimation_modal {
    min-height: 300px;
}

#modalPopup .modal-footer {
    border: none;
    padding: 30px;
}

#modalCancel {
    border-radius: 5px;
    background-color: white;
    border-color: #81bc00;
    color: #81bc00;
    font-family: Rubik-Medium;
    font-size: 16px;
    border: 1px solid #81bc00;
    min-width: 164px;
    width: auto;
    height: 48px;
    cursor: pointer;
    margin: 0px;
    margin-left: 16px;
    outline: none;
}

#modalCancel:hover,
#modalCancel:focus,
#modalCancel:active {
    color: #81bc00;
    outline: none;
}

#modalCancel:disabled {
    background-color: #fff;
    border: 1px solid #d1cfbb;
    color: #d1cfbb;
    outline: none;
    cursor: not-allowed;
}

#btn_verify,
#btn_new_ticket {
    border-radius: 5px;
    background-color: #81bc00;
    color: white;
    font-family: Rubik-Medium;
    font-size: 16px;
    border: none;
    min-width: 164px;
    width: auto;
    height: 48px;
    cursor: pointer;
    margin: 0px;
    margin-left: 16px;
    outline: none;
}

#btn_verify:hover,
#btn_verify:focus,
#btn_verify:active,
#btn_new_ticket:hover,
#btn_new_ticket:focus,
#btn_new_ticket:active {
    background-color: #81bc00;
    outline: none;
}

#btn_verify:disabled {
    background-color: #d1cfbb;
    border: 1px solid #d1cfbb;
    color: #fff;
    outline: none;
    cursor: not-allowed;
}

.lpp-fontfamily-regular {
    font-family: Rubik-Regular;
    font-weight: 400;
}

.lpp-fontfamily-bold {
    font-family: Rubik-Medium;
    font-weight: 400;
}

.verifyResend {
    color: #81bc00;
    font-size: 16px;
    cursor: pointer;
    text-decoration: underline;
    font-family: Rubik-Regular;
    font-weight: 400;
}

.verifyResend2 {
    color: #81bc00;
    font-size: 16px;
    cursor: pointer;
    text-decoration: underline;
    font-family: Rubik-Regular;
    font-weight: 400;
}

.lpp_static_input {
    color: #000000;
    font-size: 16px;
    width: 100%;
    border: 0px;
    border-bottom: 1.5px solid #d1cfbb;
    padding: 0px;
    outline: none;
}


/* .lpp_static_input:focus {
 *  *   border: 2px solid #8AC6F9;
 *   *   } */


/* LPP Static Label */

.lpp_label {
    font-family: Rubik-Regular;
    font-weight: 400;
    font-size: 13px;
    color: #808080;
    margin-bottom: 13px;
}


/* LPP Static Value */

.lable_value {
    font-family: Rubik-Regular;
    font-weight: 400;
    color: #000000;
    font-size: 16px;
}

.ilens_login_containers {
    min-height: 100px;
    height: auto;
    background: white;
    width: 100%;
    padding: 16px 0px;
}

.ilens_login_methods {
    border: 2px solid #D8D8D8;
    border-radius: 8px;
    padding: 8px;
    margin-bottom: 16px;
    display: flex;
    cursor: pointer;
}

.ilens_login_methods:nth-last-child(1) {
    margin-bottom: 0px;
}

.lpp_login_type {
    font-family: Rubik-Medium;
    font-weight: 400;
    color: #707070;
    font-size: 16px;
}

.lpp_login_info {
    font-family: Rubik-Regular;
    font-weight: 400;
    color: #6E7E8D;
    font-size: 13px;
}

#newTicketModal,
#faqModal,
#qrModalPopup {
    z-index: 1100 !important;
    padding: 0px !important;
    background: rgba(0, 0, 0, 0.5) !important;
    padding: 0 !important;
    overflow: hidden;
}

#newTicketModal:after,
#faqModal:after,
#qrModalPopup:after {
    position: absolute;
    top: 0px;
    left: 0px;
    right: 0px;
    background: rgba(0, 0, 0, 0.5);
    width: 100vw;
    height: 100vh;
}

#newTicketModal .modal-dialog .modal-content,
#faqModal .modal-dialog .modal-content,
#qrModalPopup .modal-dialog .modal-content {
    padding: 0px;
}

#qrModalPopup .modal-dialog {
    min-width: 700px;
}

#newTicketModal .modal-dialog .modal-content .modal-header,
#faqModal .modal-dialog .modal-content .modal-header,
#qrModalPopup .modal-dialog .modal-content .modal-header {
    border-bottom: 2px solid #919191;
}

#newTicketModal .modal-dialog .modal-content .modal-header .lpp-innerHeaders,
#faqModal .modal-dialog .modal-content .modal-header .lpp-innerHeaders,
#qrModalPopup .modal-dialog .modal-content .modal-header .lpp-innerHeaders {
    margin: auto 0px;
    color: #81bc00;
    font-family: Rubik-Medium;
    font-weight: 400;
}

#newTicketModal .modal-dialog .modal-content .modal-header .close,
#faqModal .modal-dialog .modal-content .modal-header .close,
#qrModalPopup .modal-dialog .modal-content .modal-header .close {
    font-family: Rubik-Regular;
    outline: none;
    font-weight: 400;
    color: #919191;
}

#newTicketModal .modal-dialog .modal-content .modal-body,
#faqModal .modal-dialog .modal-content .modal-body,
#qrModalPopup .modal-dialog .modal-content .modal-body {
    padding: 24px !important;
    padding-top: 0px !important;
    overflow-y: scroll;
    overflow-x: auto;
    height: 68vh;
}

#qrModalPopup .modal-dialog .modal-content .modal-body {
    height: 100%;
}

#newTicketModal .modal-dialog .modal-content .modal-body::-webkit-scrollbar,
#faqModal .modal-dialog .modal-content .modal-body::-webkit-scrollbar,
#qrModalPopup .modal-dialog .modal-content .modal-body::-webkit-scrollbar {
    height: 8px;
    width: 8px
}

#newTicketModal .modal-dialog .modal-content .modal-body::-webkit-scrollbar-track,
#faqModal .modal-dialog .modal-content .modal-body::-webkit-scrollbar-track,
#qrModalPopup .modal-dialog .modal-content .modal-body::-webkit-scrollbar-track {
    box-shadow: inset 0 0 5px #ffffff;
    border-bottom-left-radius: 6px;
    border-bottom-right-radius: 6px;
}

#newTicketModal .modal-dialog .modal-content .modal-body::-webkit-scrollbar-thumb,
#faqModal .modal-dialog .modal-content .modal-body::-webkit-scrollbar-thumb,
#qrModalPopup .modal-dialog .modal-content .modal-body::-webkit-scrollbar-thumb,
#newTicketModal .modal-dialog .modal-content .modal-body::-webkit-scrollbar-thumb:horizontal,
#faqModal .modal-dialog .modal-content .modal-body::-webkit-scrollbar-thumb:horizontal,
#qrModalPopup .modal-dialog .modal-content .modal-body::-webkit-scrollbar-thumb:horizontal {
    background: #D8D8D8;
    border-radius: 20px;
}

#newTicketModal .modal-dialog .modal-content .modal-footer,
#faqModal .modal-dialog .modal-content .modal-footer,
#qrModalPopup .modal-dialog .modal-content .modal-footer {
    border-top: 2px solid #919191;
}

#newTicketModal .modal-dialog .modal-content .modal-body .lpp_label,
#faqModal .modal-dialog .modal-content .modal-body .lpp_label,
#qrModalPopup .modal-dialog .modal-content .modal-body .lpp_label {
    font-family: Rubik-Regular;
    font-weight: 400;
    font-size: 16px;
}

#newTicketModal .modal-dialog .modal-content .modal-body .lpp_label span,
#faqModal .modal-dialog .modal-content .modal-body .lpp_label span,
#qrModalPopup .modal-dialog .modal-content .modal-body .lpp_label span {
    font-family: Rubik-Medium;
}


/* @media(max-device-height: 705px) {
 *  *     .modal-dialog {
 *   *             bottom: 20px;
 *    *                     position: absolute;
 *     *                         }
 *      *                         } */

@media(min-width:320px) and (max-width:768px) {
    body {
        background-image: url('../image/mbs_mobile.png');
        background-repeat: no-repeat;
        background-attachment: fixed;
        background-position: center center;
        background-size: cover;
    }

    .userloginformclass {
        max-width: 400px;
        width: 100%;
    }

    .forgetform {
        max-width: 400px;
        width: 100%;
    }

    #user_login .modal-dialog {
        max-width: 100%;
        margin: 0 !important;
        width: auto;
        min-height: unset;
        min-width: 100%;
    }

    #user_login .lpp_login_box,
    #Forget_useridpassword .lpp_login_box {
        min-width: 100%;
        width: auto;
        height: auto;
        min-height: unset;
        height: auto;
        padding: 24px 16px;
        background-color: #fff;
        align-items: center;
    }

    #Forget_useridpassword .modal-dialog {
        max-width: 100%;
        margin: 0 !important;
        width: auto;
        min-height: unset;
        min-width: 100%;
    }

    #user_login .lpp_login_box,
    #Forget_useridpassword .lpp_login_box {
        background-color: transparent;
    }

    .form-group .login_btn,
    #but_forget,
    #but_save {
        margin: 12px 0px;
    }

    .footer {
        font-size: 10px;
        padding: 8px;
        background-color: #fff;
    }

    #modalPopup .modal-dialog {
        margin: 0px;
    }

    #modalPopup .modal-footer {
        padding: 30px 16px;
    }

    #modalPopup .modal-content {
        height: 100vh;
    }

    #modalPopup .modal-body {
        min-height: 200px;
    }

    #modalCancel,
    #btn_verify {
        min-width: 120px;
        width: auto;
    }

    #newTicketModal .modal-dialog,
    #faqModal .modal-dialog,
    #qrModalPopup .modal-dialog {
        margin: 0rem !important;
        max-width: 100%;
    }

    #qrModalPopup .modal-dialog {
        margin: 0rem !important;
        min-width: 100%;
    }

    #newTicketModal .modal-dialog .modal-content,
    #faqModal .modal-dialog .modal-content,
    #qrModalPopup .modal-dialog .modal-content {
        height: 100vh;
    }

    #newTicketModal .modal-dialog .modal-content .modal-body,
    #faqModal .modal-dialog .modal-content .modal-body,
    #qrModalPopup .modal-dialog .modal-content .modal-body {
        height: 85vh;
        padding: 24px 16px;
    }

    .app_links {
        flex-direction: column;
    }

    .app_ios,
    .app_android {
        margin-bottom: 24px !important;
        width: 100%;
    }

    .welcomeHeader {
        position: fixed;
        left: 0px;
        width: 100%;
        color: black;
        font-size: 16px;
        font-weight: bold;
        background: #ffffff69;


    }
}

@media(min-width:420px) and (max-width:600px) {
    body {
        background-position: center top;
    }
}

@media(min-width:600px) and (max-width:768px) {
    body {
        /*background-position: center center;*/
        background-position-y: -100px;
    }

    #modalPopup .modal-content {
        height: unset;
        margin: 0rem 8rem;
    }

    #Forget_useridpassword .lpp_login_box {
        min-width: 100%;
        width: auto;
        border-radius: 2px;
        height: auto;
        min-height: unset;
        height: auto;
        padding: 24px 16px;
        box-shadow: none;
        border: none;
        /* background-color: #fff; */
        align-items: center;
        margin-top: 160px;
        /* right: 30%; */
    }
}

@media(min-width:768px) and (max-width:1024px) {
    .welcomeHeader {
        position: fixed;
        left: 0px;
        width: 100%;
        color: #434547;
        padding: 12px;
        font-size: 20px;
        font-weight: bold;
        /* color: #000; */
        /* background-color: #FFF; */
    }

    .lpp_login_box {
        position: relative;
        top: 0;
        right: 0;
        min-width: 400px;
        width: auto;
        max-width: 420px;
        border-radius: 2px;
        background: #fff;
        box-shadow: 0px 8px 16px 0px rgba(0, 0, 0, 0.15);
        /* border: 1px solid rgba(0, 0, 0, 0.15); */
        border: none;
        min-height: 460px;
        height: auto;
        padding: 20px;
        margin:20px;
    }

    #modalPopup .modal-content {
        height: unset;
        margin: 0rem 8rem;
    }
}



/* 
 *  * .form-group {
 *   *   display: flex;
 *    *     flex-direction: column-reverse;
 *     *     }
 *      *
 *       *     label {
 *        *       font-family: Rubik-Regular;
 *         *         font-weight: 400;
 *          *           font-size: 13px;
 *           *             color: #808080;
 *            *               margin-bottom: 8px;
 *             *               }
 *              *
 *               *               input {
 *                *                 color: #000000;
 *                 *                   font-size: 16px;
 *                  *                     width: 100%;
 *                   *                       border: 0px;
 *                    *                         border-bottom: 1.5px solid #d1cfbb;
 *                     *                           padding: 0px;
 *                      *                             outline: none;
 *                       *                             }
 *                        *
 *                         *                             input:focus,
 *                          *                             input:focus,
 *                           *                             input:focus {
 *                            *                               border: 2px solid #8AC6F9;
 *                             *                               }
 *                              *
 *                               *                               input:read-only,
 *                                *                               input:read-only,
 *                                 *                               input:read-only {
 *                                  *                                 border: none;
 *                                   *                                 } */

.support-icon {
    height: 15px;
    position: relative;
    top: -1px;
    margin-right: 4px;
}

.tkt-box {
    min-width: 400px;
    width: auto;
    max-width: 420px;
    border-radius: 5px;
    background: #fff;
    box-shadow: 0px 16px 16px 0px rgba(0, 0, 0, 0.15);
    border: 1px solid rgba(0, 0, 0, 0.15);
    min-height: 460px;
    height: auto;
    padding: 0px;
}

.raise-tkt-heading {
    font-family: Rubik-Regular;
    font-size: 18px;
    font-weight: bold;
    color: #81bc00;
    display: inline-block;
}

.help,
.downloadApk {
    font-family: Rubik-Regular;
    font-weight: 400;
    font-size: 13px;
    color: #6E7E8D;
    outline: none;
    cursor: pointer;
}

.help:hover,
.help:focus,
.help:active,
.downloadApk:hover,
.downloadApk:focus,
.downloadApk:active {
    color: #000000;
    text-decoration: none;
    outline: none;
}

.modal-backdrop {
    opacity: 0.5;
}

#screenName {
    border: none;
}

.faq-card {
    background-color: #ffffff;
    border-radius: 5px;
    border: 1px solid #b3b3b3;
    margin-bottom: 12px;
}

.accordion {
    background-color: #eee;
    color: #000;
    font-weight: 500;
    cursor: pointer;
    padding: 11px;
    border-radius: 5px;
    width: 100%;
    border: none;
    text-align: left;
    outline: none;
    font-size: 15px;
    transition: 0.4s;
}

.active {
    border-radius: 5px 5px 0px 0px;
}

.accordion:after {
    content: '\002B';
    color: #777;
    font-weight: bold;
    float: right;
    margin-left: 5px;
}

.active:after {
    content: "\2212";
}

.panel {
    display: none;
    overflow: hidden;
    transition: max-height 0.2s ease-out;
}

.query-div {
    margin: 8px;
}

.no-data {
    text-align: center;
    margin-top: 5rem;
}

.justify-center {
    justify-content: center;
}

.flex {
    display: flex;
}

.form-control {
    -webkit-transition: none;
    transition: none;
    padding: 0px;
}

.form-control:focus {
    color: #3F4254;
    background-color: #ffffff;
    border-color: #884377;
    outline: 0;
}

.form-control.form-control-solid {
    background-color: #F3F6F9;
    border-color: #F3F6F9;
    color: #3F4254;
    transition: color 0.15s ease, background-color 0.15s ease, border-color 0.15s ease, box-shadow 0.15s ease;
}

.form-control.form-control-solid:active,
.form-control.form-control-solid.active,
.form-control.form-control-solid:focus,
.form-control.form-control-solid.focus {
    background-color: #EBEDF3;
    border-color: #EBEDF3;
    color: #3F4254;
    transition: color 0.15s ease, background-color 0.15s ease, border-color 0.15s ease, box-shadow 0.15s ease;
}

#verifiy_otp a:before {
    content: "";
    position: absolute;
    top: 4px;
    left: 1px;
    width: 12px;
    height: 12px;
    background-color: transparent;
    border-width: 0px 0px 3px 3px;
    border-style: solid;
    border-radius: 2px;
    border-color: #6E7E8D;
    transform: scaleY(0.7) rotate(45deg);
    cursor: pointer;
}

#verifiy_otp a {
    font-family: Rubik-Regular;
    font-weight: 400;
    font-size: 13px;
    color: #6E7E8D;
    cursor: pointer;
    position: relative;
    padding-left: 16px;
    padding-top: 2px;
}

.app_links {
    display: flex;
    width: 100%;
    justify-content: space-between;
    margin: 24px 0px;
}

.app_ios,
.app_android {
    border: 2px solid #D8D8D8;
    padding: 16px;
    border-radius: 8px;
    flex-direction: row;
    cursor: pointer;
    margin: auto;
}

.lpp_dev_qr_content {
    border: 2px solid #D8D8D8;
    padding: 16px;
    border-radius: 8px;
    display: flex;
    width: fit-content;
    margin: auto;
    margin-bottom: 16px;
}

.ios_icon {
    background: url(../image/iOS.svg) no-repeat;
    width: 20px;
    height: 20px;
    background-position: 2px 0px;
    position: relative;
    top: -1px;
}

.android_icon {
    background: url(../image/andriod.svg) no-repeat;
    width: 20px;
    height: 20px;
    background-position: 2px 2px;
}

.ios_content,
.android_content {
    font-family: Rubik-Medium;
    font-weight: 400;
    color: #000;
    margin-left: 8px;
    line-height: 22px;
}

.qr_image {
    width: 250px;
    height: 250px;
    display: flex;
    justify-content: center;
    text-align: center;
    padding: 16px;
    margin: auto;
}

#loginoptions {
    display: flex;
    flex-direction: column;
}

.display_Flex {
    display: flex;
    justify-content: space-between;
    flex-direction: row;
    margin-bottom: 16px;
}

.ilens_login_containers .downloadApk {
    margin-top: 32px;
}

.container-principal {
    /* background-image: url("../image/mbs-login.png");
 *     display: flex;
 *         padding: 20px;
 *             background-color: #eaeaea;
 *                 background-repeat: no-repeat;
 *                     background-attachment: fixed;
 *                         width: 100%; */
    padding: 20px;
    display: flex;
    justify-content: flex-end;

}

/* .div-izquierdo{
 *
 *     height: auto;
 *         padding:  25px 45px 0px 40px;
 *             color:#242424;
 *                 background-color: #FFF;
 *
 *                 } */

.div-derecho {
    height: 485px;
    width: auto;
    display: inline-block;
    margin: 5px;
    /* margin-top: 8px; */

}

.login-text{
font-size: 22px;  color:#81bc00; font-weight: 900; padding: 1rem; margin-bottom: 0; text-align: center;
}

.blue-label {
    margin-top: 15px;
    color: #81bc00;
    font-weight: 900;
    justify-content: center;
    display: flex;
    float:left;font-size: 22px; 
}

#username {
    background-image: url("../image/user.png");
    background-repeat: no-repeat;
    background-position: left center;
    padding-left: 45px;
    background-position: 12px center
}

#password {
    background-image: url("../image/lock.png");
    background-repeat: no-repeat;
    background-position: left center;
    padding-left: 45px;
    background-position: 12px center
}

.linea-media {
    text-align: center;
    display: flex;
    justify-content: center;
    align-items: center;
}

.palabra {
    color: #000;
    display: inline-block;
    padding: 0 5px;
}

.linea-media:before,
.linea-media:after {
    content: "";
    display: inline-block;
    border-bottom: 1px solid #505050;
    width: 40%;
    height: 1px;
}

.forget_links:hover {
    color: #81bc00;
}

input::-webkit-contacts-auto-fill-button,
        input::-webkit-credentials-auto-fill-button {
            visibility: hidden;
            position: absolute;
            right: 0;
        }
        .top {
            background:#6D6E67;
        }
 
        .middle {
            flex: 1; /* Take remaining space between top & bottom */
            display: flex;
            background: white;
            margin: 25px 100px;
        }
    
        .left {
            width: 40%; /* Fixed width */
            margin-right: 15%;
            margin-left: 40px;
        }
    
        .right {
        flex: 1; /* Grow to fill remaining horizontal space */
        margin-left: 10px;
        width: 50%; /* Fixed width */

        }
    
        .bottom {
        padding: 20px;
        text-align: left;font-size: 14px; flex: 1; display: flex;color: #e7dede;background-color: #6D6E67;max-height:100px;
        }
        a{
            color: #e7dede;
            text-decoration: none;            
        }
        a:hover {
            text-decoration: none;
            color: #81bc00;
        }
        .leftpanel {
            margin-left: 90px;
            margin-top: 30px;
        }
        body {
            background-color: #F4F4F4;
        }
        .left-bottom{
            width: 65%;margin-top:0px;margin-left: 80px;
        }
        .right-bottom{
            margin-left: 50px;
        }

        @media (max-width: 1024px) {
            .left {
                margin: 0px;
                width: 50%;
            }
            .lpp_login_box {
                min-width: 350px;
                max-width: 350px;
            }
            
        }

        @media (max-width: 768px) {
            .middle {
                flex-direction: column; /* Stack vertically */
                padding: 0px;
                margin:0px;
            }
            .leftpanel {
                padding: 0 30px;
                margin: 0px;
            }   
            .right {
                order: 1; /* Right div comes first */
                padding: 15px;
                margin:0px;
                width: 100%;
            }
            .left {
                order: 2; /* Left div comes after */
                width: 100%; /* Full width on mobile */
                margin: 0px;
                width: 100%;
            }
            .lpp_login_box {
                padding: 0px;
                margin:0px;
            }
            .left-bottom {
                order: 2; 
                padding: 0px;
                margin: 20px;
                width: 100%;
            }
            .right-bottom {
                order: 1; 
                padding: 0px;
                margin: 20px;
                
            }
            .bottom {
                flex-direction: column; /* Stack vertically */
                padding: 0px;
                margin:0px;
            }
            .outer-header .lpp_ilens_icon {
                margin-left: 0px;
            }
    }
